function [P]=probitempred(w, lambda, in)
% function [P]=probitempred(w, lambda, in)
% calculate the probabilities for class 1 given inputs and
% the MP weight. (in a zero one coding)
% 
% (C) P. Sykacek

stdz=1/sqrt(lambda);
P=cdf_stdGauss(in*w/stdz);
%if any(~isfinite(P))
%    w
%    in
%    stdz
%end
